Subject: RE: can't configure the latest egcs snapshot?
From: [email-masked] (Parker, Ron)

19 Jun 1998 00:09:30 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="---- =_NextPart_000_01BD9AE5.CAB9109A"
To: "Michael S. Tsirkin" <[email-masked]>, [email-masked]

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

------ =_NextPart_000_01BD9AE5.CAB9109A
Content-Type: text/plain

There are a couple things I have seen cause this type of error.  The
first is if you ^C, break, out of an application.  That can sometimes
leave CYGWIN32 in a bad state.  The other is if you have executed a
large number of CYGWIN32 processes and the PIDS become high, 'ps' would
show pid's in the 20,000-30,000 range.  Either way, the answer would be
to exit out of all CYGWIN32 applications and services and then restart
and try again.

-----Original Message-----
From: Michael S. Tsirkin [mailto:[email-masked]]
Sent: Wednesday, June 17, 1998 7:57 AM
To: [email-masked]
Subject: can't configure the latest egcs snapshot?

Hello!
I tried to build the last egcs snapshot, but could't even
configure it.
Does anyone have a clue as to what's wrong?
I have installed the b19 cdk.exe.

configure doesn't get far:

/>//C/TEMP/egcs-19980615/configure
Configuring for a i686-pc-cygwin32 host.
*** This configuration is not supported in the following subdirectories:
     texinfo
    (Any other directories should still work fine.)
Created "Makefile" in / using "mh-frag"
../config.status is unchanged
cd: lstat /C failed
Links are now set up to build a native compiler for i686-pc-cygwin32
(D:\apps\cygnus\b19\H-i386-cygwin32\bin\sed.exe 1125) commit_and_inc:
VirtualAll
oc failed
(D:\apps\cygnus\b19\H-i386-cygwin32\bin\sed.exe 1125) commit_and_inc:
VirtualAll
oc failed
(D:\apps\cygnus\b19\H-i386-cygwin32\bin\sed.exe 1125) commit_and_inc:
VirtualAll
oc failed
(D:\apps\cygnus\b19\H-i386-cygwin32\bin\sed.exe 1020) commit_and_inc:
VirtualAll
oc failed
(D:\apps\cygnus\b19\H-i386-cygwin32\bin\sed.exe 1020) commit_and_inc:
VirtualAll
oc failed
(D:\apps\cygnus\b19\H-i386-cygwin32\bin\sed.exe 1020) commit_and_inc:
VirtualAll
oc failed
(D:\apps\cygnus\b19\H-i386-cygwin32\bin\sed.exe 1056) commit_and_inc:
VirtualAll
oc failed
(D:\apps\cygnus\b19\H-i386-cygwin32\bin\sed.exe 1056) commit_and_inc:
VirtualAll
oc failed
(D:\apps\cygnus\b19\H-i386-cygwin32\bin\sed.exe 1056) commit_and_inc:
VirtualAll
oc failed
/>

Thanks,
    MST
-- 
This message content is not part of Intel's views or affairs
Michael S. Tsirkin, Hanita 63/5, Haifa,Israel; 
Home:+972-4-8322219; Work:+972-4-8655658; 
mailto:[email-masked]; http://www.toptown.com/hp/mtsirkin/; 
    >   Four things are to be strengthened: Torah,and good deeds,
    >   prayer and one's good manners (Berachoth)
-
For help on using this list (especially unsubscribing), send a message
to
"[email-masked]" with one line of text: "help".

------ =_NextPart_000_01BD9AE5.CAB9109A
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

------ =_NextPart_000_01BD9AE5.CAB9109A--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".